blend-user(8)

NAME
blend-user - add/remove user to Role of a registered Debian Pure Blend

SYNOPSIS
blend-user add|del < Blend > < user > [< Role >]

DESCRIPTION
Add user to a Role of the specified Blend If Role is not specified, it's assumed to be named like Blend

OPTIONS

Blend
    - a registered Debian Pure Blend in /etc/blends, for example one of edu , gis , junior , med or science

user
    - user to add Role - the role in the Blend that user will assume

AUTHOR
Andreas Tille <tille@debian.org> Cosimo Alfarano <kalfa@debian.org>